alle opties
bullseye  ] [  sid  ]
[ Bron: node-eslint-plugin-requirejs  ]

Pakket: node-eslint-plugin-requirejs (4.0.0-7)

Verwijzigingen voor node-eslint-plugin-requirejs

Screenshot

Debian bronnen:

Het bronpakket node-eslint-plugin-requirejs downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

enforce code conventions for RequireJS modules with ESLint

eslint-plugin-requirejs provides a plugin for ESLint covering JavaScript code targeted RequireJS.

ESLint is a tool for identifying and reporting on patterns found in ECMAScript/JavaScript code.

RequireJS is a JavaScript file and module loader.

Andere aan node-eslint-plugin-requirejs gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

node-eslint-plugin-requirejs downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 20,9 kB116,0 kB [overzicht]